Photoshop : eye candy + update vraag

Hallo,

Ik heb 2 vragen over photoshop 7.0 :

A) Na installatie van eye candy 4000, als ik het gebruik en ik klik op apply na de preview sluit photoshop af, soms krijg ik zelfs geen preview bij eye candy.

B) Het lukt mij niet om 7.0 te updaten naar 7.0.1 , ik krijg de foutmelding : “An error prevented the update from completing” 11002:2,-15

Iemand een oplossing hiervoor ?

Thx,
Jef.

Heb je Photoshop op een andere plek gezet op je harde schijf ?

Hij moet in de folder Programma’s staan. Ga anders eens naar de Adobe-site en dan naar de forums. Ik heb dit probleem eerder gehoord, maar een oplossing schiet me niet te binnen.

Frans

staat in de map programmas op de opstartschijf, zal mijn licht eens opsteken op het adobe forum.

Thx,
Jef.

En daar kan ik ook niets op terugvinden.

Ja, ik krijg dezelfde foutmelding als ik de Engelse photoshop wil updaten naar 7.01. De Nederlandse photoshop, die in dezelfde map staat als de Engelse versie, liet zich zonder problemen updaten naar 70.1

Bij mij is het dus ook de Engelstalige versie. Begrijp er niets meer van ???

Ik heb ook geprobeerd de Engelstalige versie vanuit OS9 te updaten naar 7.01 maar ook daarmee krijg ik dezelfde foutmelding. Misschien wordt het probleem wel veroorzaakt door de Nederlandstalige OS9...